html, body, .page-wrapper {
    height: auto;
    min-height: 100vh;
}

.page-wrapper {
    display: flex;
    flex-flow: column;
}
.page-wrapper > .page-container2 {
    display: flex;
    flex-flow: column;
    flex-grow: 1;
}

.page-content--bge5{
    height: auto;
    min-height: 100vh;
}

.login-wrap {
    padding-bottom: 2vh;
}

.menu-sidebar2 {
    overflow-y: hidden !important;
}
.menu-sidebar2__content {
    overflow-y: auto !important;
    height: calc(100vh - 150px) !important;
}
.menu-sidebar2__content .ps__rail-x,
.menu-sidebar2__content .ps__rail-y {
    display: none !important;
}

.page-wrapper .header-desktop .section__content .custom-sidebar-menu-toggler-wrapper {
    float: left;
    font-size: 1.25em;
}
.page-wrapper .header-desktop .section__content .custom-sidebar-menu-toggler {
    color: #B09021;
}

.page-wrapper .header-desktop .section__content .custom-sidebar-menu-toggler-wrapper {
    display: none !important;
}

.menu-sidebar2 .custom-sidebar-menu-toggler-close-wrapper {
    display: none !important;
    position: absolute;
    top: 1rem;
    left: 1rem;
    color: #B09021;
    font-size: 1em;
}

.menu-sidebar2 .custom-sidebar-menu-toggler-close {
    color: #B09021;
}

@media (max-width: 991px) {
    .page-wrapper .header-desktop .section__content .custom-sidebar-menu-toggler-wrapper {
        display: inline-block !important;
    }

    .page-wrapper .header-desktop .section__content .custom-sidebar-menu-toggler {
        margin-top: 30px;
    }

    .menu-sidebar2 .custom-sidebar-menu-toggler-close-wrapper {
        display: block !important;
    }
}

.account-item > .content {
    padding-left: unset;
    margin-left: unset;
}

.account-dropdown .info .content {
    margin-left: unset;
    text-align: center;
}

.account-dropdown__footer a {
    text-align: center;
}

.custom-page-container-div {
    display: flex;
    flex-flow: column;
}

.custom-page-container-div .page-container-page-content-section-wrapper {
    flex-grow: 1;
}

.main-content {
    padding-top: 2rem !important;
}

.table-data {
    height: auto;
    overflow-y: unset;
}



.table-data .imagens-td .imagem-item:not(:first-child) {
    display: none !important;
}

.table-data .imagens-td .imagem-item {
    height: 8rem;
}
.table-data .imagens-td .imagem-item a {
    height: 100%;
}
.table-data .imagens-td .imagem-item a img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.form-item-imagens-div {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: flex-start;
}
.form-item-imagens-div .imagem-item {
    /*height: 4rem;*/
    height: 200px;
    width: 33%;
}
.form-item-imagens-div .imagem-item a {
    display: block;
    height: 100%;
    width: 100%;
}
.form-item-imagens-div .imagem-item a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}



.catalog-category-header {
    /*padding-bottom: 0.25rem;*/
    padding-bottom: unset;
    border-bottom: 1px solid #ccc;
    /*margin-bottom: 1rem;*/
    /*font-size: 1.5em;*/
    font-size: 1.25em;
    /*height: 20px;*/
    height: 50px;
}
.catalog-category-header-spacer {
    display: block;
    width: 100%;
    height: 20px;
}

.card-images-top-wrapper {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    /*justify-content: flex-start;*/
    /*justify-content: center;*/
    justify-content: flex-start;

    padding-left: 1.25rem;
    padding-right: 1.25rem;

    height: 200px;
    max-height: 200px;

    background-color: #000;
    justify-content: center;
}
.card-images-top-wrapper img {
    /*max-width: 33%;*/
    /*max-width: 50%;*/
    /*max-width: 100%;*/
    /*flex-grow: 0.3;*/
    /*flex-grow: 0.5;*/
    /*flex-grow: 1;*/
    max-height: 200px;
    width: auto;

    height: 200px;
    object-fit: contain;
}


.catalog-products-items-row-page-break {
    clear: both !important;
    page-break-after: always !important;
}
.catalog-products-items-row-page-break-space-after {
    display: block;
    height: 0px;
    width: 100%;
    margin-top: 50px;
}

.catalog-products-items-row .card-title {
    display: block;
    height: 2.75rem; /* 2 lines */
}
.catalog-products-items-row .card-text {
    display: block;
    height: 8rem; /* 5 lines */
}
.catalog-products-items-row .produtoPreco {
    display: block;
    /*padding-top: 1rem;*/
    /*height: 3rem;*/ /* 2 lines */
    height: 4rem; /* 2 lines with 1rem padding top */
}



.catalog-categories-item {
    transition: all .2s ease-in-out;
    padding: 0.5rem 0.25rem;
}
.catalog-categories-item .catalog-categories-item-handle {
    padding-right: 1rem;
    cursor: pointer;
}
.catalog-categories-item.sortable-chosen {
    background: #eee;
    font-weight: bold;
}

.catalog-top-text {
    margin-bottom: 2rem;
    text-align: center;
}

@media (max-width: 991px) {
    .au-breadcrumb {
        display: none !important;
    }
}

.catalog-temp-pdf-ready {
    position: fixed;
    top: 0;
    left: 0;
    /*width: 100%;*/
    width: 1920px;
    /*height: 100%;*/
    height: 1080px;
    background: #fff;
    z-index: 999999999999;
    padding-left: 1mm;
    padding-right: 1mm;
}

.catalog-generate-loading-spinner-wrapper {
    display: none;
    /*position: fixed;*/
    /*position: absolute;*/
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba( 255, 255, 255, 0.5);
    z-index: 99999999999999999;
    /*display: flex;*/
    flex-flow: column;
    /*align-items: center;*/
    align-items: flex-end;
    justify-content: center;
    font-size: 3rem;
    padding-right: 4rem;
}



.custom-catalog-row-items-list .card,
.catalog-temp-pdf-ready .card,
.custom-no-border-card .card {
    border: unset !important;

    /*max-height: 500px;*/
    /*height: 500px !important;*/
    height: 435px !important;
    overflow-y: hidden !important;
    text-overflow: ellipsis !important;
}



.custom-prepare-export-pdf .custom-catalogue-main-card-before-items-list {
    overflow-x: auto;
}
.custom-prepare-export-pdf .custom-catalog-row-items-list {
    width: 1920px;
    height: 1080px;
}



.login-logos-2020-wrapper {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    margin-top: 2rem;
    height: 2rem;
    padding: 1rem 2rem;
    background: #000;
    margin-left: -30px;
    margin-bottom: -20px;
    margin-right: -30px;
    height: 3rem;
}

.footer-logos-2020-wrapper {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    margin-top: 1rem;
    height: 3rem;
    padding: 1rem 2rem;
    background: #000;
    margin-left: -15px;
    margin-bottom: -60px;
    margin-right: -15px;
    height: 4rem;
}
.footer-logos-2020-wrapper > .logos-2020-wrapper-link {
    height: 100%;
}
.footer-logos-2020-wrapper > .logos-2020-wrapper-link > .logos-2020-wrapper-img {
    height: 100%;
    object-fit: contain;
}